#!/bin/sh
echo 'name: certificate
version: 1.0.1
id: certificate-1.0.1-15406e3c05a9d0f360dba1631b36e71e

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
package-url:
description: Certificates and Key reader/writer
             .
             At the moment only X509 certificate and unencrypted private key are supported,
             but will include PGP certificate and pkcs8 private keys
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.Certificate.X509 Data.Certificate.X509.Cert
                 Data.Certificate.X509.Ext Data.Certificate.PEM
                 Data.Certificate.KeyDSA Data.Certificate.KeyRSA
                 System.Certificate.X509
hidden-modules: Data.Certificate.X509.Internal
                System.Certificate.X509.Unix
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/certificate-1.0.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/certificate-1.0.1
              /usr/local/lib
hs-libraries: HScertificate-1.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: asn1-data-0.6.1.2-e2d7e2ac8d54d038638b0b75f08bb81d
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         base64-bytestring-0.1.1.0-1dded4ee79a884b26b16b34d0283c888
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         crypto-pubkey-types-0.1.0-13c31b8152d3da3ca064c2e782a1a2c6
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/certificate-1.0.1/html/certificate.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/certificate-1.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
